
.dj-main {
	padding: 0 !important;
	margin: 0 !important;
	list-style: none;
	height: 40px;
	background: url(../images/menu.jpg) repeat-x ;
	position: relative;
	z-index: 500;
	/*font-family: arial, verdana, sans-serif;*/
	width: auto;
}

.dj-main li.dj-up {
	position: relative;
	display: block;
	float: left;
	padding: 0px !important;
	margin: 0 !important;
	
}
.dj-main li.dj-up.last span{background:none;}
.dj-main li a.dj-up_a {
	display: block;
	float: left;
	height: 50px;
	line-height: 48px;
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	padding: 0 0px 0 0px;
	cursor: pointer;
	
	text-transform:uppercase;
}

.dj-main li a.dj-up_a span {
	float: left;
	display: block;
	padding: 0 45px 0 45px;
	height: 50px;
	background:url(../images/menu-separator.png) no-repeat right center;
}

.dj-main li a.dj-up_a span.dj-drop {
	padding: 0 27px 0 27px;
	background:url(../images/menu-separator.png) no-repeat right center;
}

.dj-main li.hover a.dj-up_a, .dj-main li.active a.dj-up_a {
	color: #fff;
	background:url(../images/menu_active_bg.png) repeat-x;
}
.dj-main li.hover.last a.dj-up_a span{background:none;}
.dj-main li.hover a.dj-up_a span{background:url(../images/menu-separator.png) no-repeat right center;}
.dj-main li.active a.dj-up_a span {
	background:none;
}

.dj-main li.hover a.dj-up_a span.dj-drop, .dj-main li.active a.dj-up_a span.dj-drop {
	background:url(../images/menu-separator.png) no-repeat right center;
	/*padding-bottom: 3px;*/
}

.dj-main li.separator > a {
	cursor: default;
}

.dj-main li a.dj-up_a span span.image-title {
	background: none;
	padding: 0 0 0 5px;
	display: inline;
	float: none;
	height: auto;
}
.dj-main img {
	border: 0;
	margin: 0;
	vertical-align: middle;
}

/* Default list styling */
.dj-main li.hover {
	position: relative;
	z-index: 200;
}

.dj-main li.hover ul.dj-submenu {
	left: 1px;
	top: 50px;
	background:url(../images/submenu_bg.png) repeat;
	margin: 0 !important;
	/*padding: 3px !important;*/
	/*border: 1px solid #0b4d97;*/
	width: 225px;
	height: auto;
	z-index: 300;
	border-radius:0px 0px 6px 6px;
}

.dj-main li.hover ul.dj-submenu li {
	display: block;
	height: auto;
	position: relative;
	float: left;
	width: 220px;
	font-weight: normal;
	border-bottom:1px solid #3883c8;
}
.dj-main li.hover ul.dj-submenu li.last{border-bottom:0px;}

.dj-main li.hover ul.dj-submenu li a {
	display: block;
	font-size: 15px;
	height: auto;
	width: 215px;
	line-height: 18px;
	color: #ffffff;
	text-decoration: none;
	/*border: 1px solid #50b5d0;*/
	padding: 12px 0px 12px 5px;
}

.dj-main li ul.dj-submenu li a.dj-more {
	/*background: #50b5d0 url(../images/arrow.gif) 180px 6px no-repeat;*/
}

.dj-main li.hover ul.dj-submenu li a:hover, .dj-main li ul.dj-submenu li a.active, .dj-main li ul.dj-submenu li li a.active, .dj-main li ul.dj-submenu li li li a.active {
	background:url(../images/submenu_active.png) repeat-x;
	color: #faaf40;
	/*border-color: #fff;*/
}

.dj-main li.hover ul.dj-submenu li a.dj-more:hover {
	background:url(../images/submenu_active.png) repeat-x;
	color: #fff;
}

.dj-main li.hover ul.dj-submenu li a.dj-more-active {
	background:url(../images/submenu_active.png) repeat-x;
	color: #fff;
}

.dj-main li.hover ul.dj-submenu li a.dj-more-active:hover {
	border-color: ;
	background:;
}

.dj-main li.hover li.hover ul, .dj-main li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover li.hover ul {
	left: 225px;
	top:0px;
	background:url(../images/submenu_bg.png) repeat;
	padding: 3px;
	white-space: nowrap;
	width: 220px;
	z-index: 400;
	height: auto;
	
}

.dj-main ul, .dj-main li.hover ul ul, .dj-main li.hover li.hover ul ul, .dj-main li.hover li.hover li.hover ul ul, .dj-main li.hover li.hover li.hover li.hover ul ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
	width: 0;
	height: 0;
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}

.dj-main li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover li.hover li.hover a.dj-more {
	background:url(../images/submenu_active.png) repeat-x;
	color: #fff;
	
}

.dj-main li.hover li.hover li a.dj-more, .dj-main li.hover li.hover li.hover li a.dj-more, .dj-main li.hover li.hover li.hover li.hover li a.dj-more {
	background:url(../images/submenu_active.png) repeat-x; 
	color: #000;
	border-color: #50b5d0;
}
